.forgot_pw {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 15vmin;
  background-image: url('/infiniwin/mobile/img/login/bg.jpg');
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}

.forgot_pw_logo {
  align-self: center;
  width: 50vmin;
  margin-top: 15vmin;
}

.forgot_pw_content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10vmin;
}

.input_container {
  margin-bottom: 5vmin;
}

.input_content {
  display: flex;
  align-items: center;
  position: relative;
}

.input_label {
  color: grey;
  min-width: 30vmin;
  font-size: 3.5vmin;
}

.input_content input, .input_content select {
  background: none;
  color: white;
  /*font-size: 3vmin;*/
  padding: 1vmin 2vmin;
  border: none;
  border-bottom: solid 0.2vmin #c0bfaa;
  transition: 0.2s;
  min-width: 40vmin;
  box-sizing: content-box;
}

.input_content input:focus, .input_content select:focus {
  background: white;
  border: none;
  color: black;
  outline: none;
}




.forgot_pw .form_btns{
  margin-top: 3vmin;
  width:100%;
}

.forgot_pw .reset_btn{
width:35vw;
}

.forgot_pw .submit_btn{
width:35vw;
}
